<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Default">

		<f:form.textfield name="location" value="{settings.filter.location.value}" class="form-control"
						  placeholder="{f:translate(key: 'tx_portfolios_label.search_location_placeholder')}" />

	</f:section>
</div>
